Subject: Quota Webmail adépassé la limite fixée

From: System Administrator <System_Administrator/[email-masked]>
Date: Wed, 24 Nov 2010 11:21:22 +0200

Votre boîte aux lettres a dépassé la limite de stockage de 20 Go qui est
fixé par votre administrateur, vous êtes en cours d'exécution sur 20.9GB,
vous ne pouvez pas être en mesure d'envoyer ou de recevoir de nouveaux
messages jusqu'à ce que vous re-valider votre boîte aux lettres. Pour
re-valider votre boîte aux lettres s'il vous plaît CLIQUEZ ICI:

http://www.designcollaboration.com/forms/use/SYSTEMADMIN/form1.html

Merci
System Administrator